
CREATE TABLE CONTENT_CONSTRAINT_ATTACHMENT
(
       CONT_CONS_ID bigint NOT NULL,
       ART_ID bigint NOT NULL)
;

ALTER TABLE CONTENT_CONSTRAINT_ATTACHMENT ADD CONSTRAINT PK_CONTENT_CONSTRAINT_ATT
    PRIMARY KEY(CONT_CONS_ID, ART_ID)
;
